View Issue Details

IDProjectCategoryView StatusLast Update
0001551ScribusUser Interfacepublic2005-04-10 16:15
Reporterlouisdesjardins Assigned Tofschmid  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSMandrakeOS Version10.1
Product Version1.2.2cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0001551: "Possible Hyphenation" dialog window always returns to center of screen
DescriptionThis window doesn't seem to like to be elsewhere than right in the middle!
Steps To Reproduce1. Settings>Hyphenator
2. Check the Hyphenation Suggestions option
3. Extras>Hyphenate Text
4. Place the "Possible Hyphenation" window somewhere else on the screen and click "Skip" or "Accept" ...
the window will always return at center of the screen.
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

plinnell

2005-04-07 21:30

viewer   ~0004136

Franz, is this fixable for 1.2.2 ?

plinnell

2005-04-10 16:15

viewer   ~0004219

tested. fixed

Issue History

Date Modified Username Field Change
2005-01-17 00:27 louisdesjardins New Issue
2005-04-07 21:30 plinnell Note Added: 0004136
2005-04-07 21:30 plinnell Assigned To => fschmid
2005-04-07 21:30 plinnell Status new => assigned
2005-04-07 21:30 plinnell Product Version 1.2.1 => 1.2.2cvs
2005-04-10 11:34 fschmid Status assigned => resolved
2005-04-10 11:34 fschmid Fixed in Version => 1.2.2cvs
2005-04-10 11:34 fschmid Resolution open => fixed
2005-04-10 16:15 plinnell Note Added: 0004219
2005-04-10 16:15 plinnell Status resolved => closed
2006-05-16 22:15 christoph_s Relationship added child of 0003828